WordPress.org

Plugin Forums

Stop Oldies

This plugin detects if a visitor is using some old version of Internet Explorer and suggests to upgrade to a recent browser.

Topic Posts Last Poster Freshness
PHP Notice: Undefined index: HTTP_USER_AGENT 1 tiswp 2 months
Shows for IE9 As Well 4 thatsgame1 1 year
Messafe show's for Safari 2 cr33dog 2 years
[resolved] Customize Message 2 thatsgame1 2 years
Cannot disable it 1 dykhab 3 years
Wrong detection 1 anatolys 3 years

You must log in to post.